{
  "LBL_WEIGH_CONTAINER": "DE_DE Weigh container",
  "LBL_OPTIONAL": "DE_DE Optional",
  "LBL_SKIPPED": "DE_DE Skipped",
  "BTN_SKIP_STEP": "DE_DE Skip",
  "LBL_CUSTOMER": "DE_DE Customer",
  "LBL_DEPARTMENT": "DE_DE Department",
  "LBL_CONSUMPTION_POINT": "DE_DE Consumption Point",
  "LBL_DELIVERY_DATE": "DE_DE Delivery Date"
}